package bolt

import "fmt"

var (
	// ErrorUnableToAccessCache ...
	ErrorUnableToAccessCache = fmt.Errorf("Unable to access monitor cache")
	// ErrorValueDoesNotExist ...
	ErrorValueDoesNotExist = fmt.Errorf("Value does not exist in cache")
)
